Subject: Blacksmith's Civil War Traveling Forge

From: "Dave Einhorn" <[email-masked]>
Date: Fri, 9 Aug 1996 08:46:10 EDT

I would post the sketch if I could, but do not have the ability.
So far what I have found out from a builder of ordinance, is that all 
rolling stock uses the same wheels (I belive he said 70 inches) as 
the Civil War cannons.  The specifications he follows is from a book 
written by Captain Alfred Mordecai who in circa 1840 was commissioned 
by the government to compile standard specifications for ordinance 
and military conveyance.  The printed specifications are supposed to 
be available from Don Lutz at "Antique Ordinance Publishers" in Port 
Huron Michigan.  Unfortunately, I have not been able to get an 
address nor phone number from either the telephone company, nor from 
the internet "yellow" pages, nor Civil War News.  If anyone succeeds 
in finding an address or phone number, I would be greatly 
appreciative of the information.  Needless to say, if I find a source 
for the book, I will post the information here.

> [email-masked]  wrote:
> could you post the sketch??? its more ifnfo than i have right now.
> 
> tnx
> ss
> 
   Dave Einhorn                    
   [email-masked]